Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_String.cpp File Reference

Contains definitions for class ACE_OS_String. More...

`#include "ace/OS_String.h"`
`#include "ace/OS_Memory.h"`

Include dependency graph for OS_String.cpp:

## Functions
const char * | get_rcsid_ace_OS_String (const char *)
## Variables
const char * | rcsid_ace_OS_String = get_rcsid_ace_OS_String ( rcsid_ace_OS_String )

## Detailed Description

Contains definitions for class ACE_OS_String.

Id:
  OS_String.cpp,v 4.43 2003/11/01 11:15:16 dhinton Exp

## Function Documentation

const char* get_rcsid_ace_OS_String | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_OS_String = get_rcsid_ace_OS_String ( rcsid_ace_OS_String )`[static]`